An ASP.NET Core 6.0 Razor Class Library which provides cookie authentication for a single user to
an ASP.NET Core Web Application. Implements Log In, Log Out, and Admin/Index pages. An
optional password and page title class can be set in the host web app's appsettings.json.
### Features
* A ServiceExtension which adds cookie authentication.
* Middleware which adds authentication to the ApplicationBuilder.
* Supports Bootstrap V5 and V4.
* Log In and Log Out pages reference the host's Shared/_Layout.cshtml.
* A default Admin/Index page.
* An optional password.
* An optional SingleUserPageTitleClass.
* A _SingleUserLoginPartial.cshtml and SingleUserLoginPartialModel.
* A SingleUserLoginPartialModel NavLinkClass property.

See [ASP.NET Core 6.0 - SingleUser NuGet Package](https://kenhaggerty.com/articles/article/aspnet-core-60-singleuser-nuget-package)
